CVE-2019-12730

Published: 04 June 2019

aa_read_header in libavformat/aadec.c in FFmpeg before 3.2.14 and 4.x before 4.1.4 does not check for sscanf failure and consequently allows use of uninitialized variables.

Priority

Medium

CVSS 3 base score: 9.8

Status

Package Release Status
ffmpeg
Launchpad, Ubuntu, Debian
Upstream
Released (7:4.1.4-1)
Ubuntu 20.10 (Groovy Gorilla) Not vulnerable
(7:4.1.4-1)
Ubuntu 20.04 LTS (Focal Fossa) Not vulnerable
(7:4.1.4-1)
Ubuntu 18.04 LTS (Bionic Beaver)
Released (7:3.4.8-0ubuntu0.2)
Ubuntu 16.04 LTS (Xenial Xerus)
Released (7:2.8.17-0ubuntu0.1)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist